/* DEFAULTS */
body { font-family: 'Roboto', sans-serif; }
a { color: #666; }
a:hover { color: #222; }
html *,
:focus  { outline: none; outline: 0; }
input[type="password"] { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; box-shadow: none; -webkit-box-shadow: none; }
#content { min-height: 1px; }
.golfuser-fullwidth { width: 100%; padding: 0px; }
.golfuser-hide { display: none; }
.federation-logo { width:100px; }

.label-success { background-color: #8fbb6c; }
.label-HCP {
    display: inline;
    padding: .2em .6em .3em;
    margin-top: 20px;
    font-size: 100%;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.tab_player { background-color: #e1eadf;}

/* MARGIN */
.margin-0 {margin: 0px !important;}
.margin-r-5 {margin-right:5px;}
.margin-r-6 {margin-right:6px;}
.margin-r-7 {margin-right:7px;}
.margin-r-10 {margin-right:10px;}
.margin-r-15 {margin-right:15px;}

.margin-r--15  {margin-right:-15px;}

.margin-l-5  {margin-left:5px;}
.margin-l-10 {margin-left:10px;}
.margin-l-15 {margin-left:15px;}
.margin-l-25 {margin-left:25px;}

.margin-l--5  {margin-left:-5px;}
.margin-l--15  {margin-left:-15px;}

.margin-t-0 {margin-top:0px;}
.margin-t-5 {margin-top:5px !important;}
.margin-t-10 {margin-top:10px;}
.margin-t-15 {margin-top:15px;}
.margin-t-20 {margin-top:20px;}
.margin-t-25 {margin-top:25px;}

.margin-t--7 {margin-top:-7px;}
.margin-t--15 {margin-top:-15px;}

.margin-b-0 {margin-bottom:0px;}
.margin-b-5 {margin-bottom:5px;}
.margin-b-10 {margin-bottom:10px;}
.margin-b-20 {margin-bottom:20px;}

.margin-b--25 {margin-bottom:-15px;}

/* PADDING */
.padding-0 {padding:0px !important;}

.padding-t-7 {padding-top:7px;}
.padding-t-25 {padding-top:25px;}
.padding-t-50 {padding-top:50px !important;}


/* SCORECARD */
.label-scorecard {
    display: inline;
    padding: .2em .6em .3em;
    margin-top: 20px;
    font-size: 100%;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.doubleeagle { background-color: #d46e00; }
.eagle { background-color: #ff8400; }
.birdie { background-color: #aa0e0e; }
.par { background-color: #fff; color:#666; }
.bogey { background-color: #66809c; }
.doublebogey { background-color: #4c6076; }
.albatros { background-color: #d46e00; }
.over { background-color: #052e58; }
.scorecard_in { background-color: #d4d1cd; color:#666; border-bottom: 1px solid #fff;}
.scorecard_out { background-color: #d4d1cd; color:#666; border-bottom: 1px solid #fff;}
.total { background-color: #ccddc9; color:#666; border-bottom: 1px solid #fff;}
.label-scorecard.darker,
.label-legend.darker { background-color: #dcdbdb; color: #666; }
.label-scorecard.green-border,
.label-legend.green-border { border: 1px solid #00a650; }

/* BOOTSTRAP OVERRIDES     */
.label { border-radius: 0px; font-size: 12px; padding: 2px 5px; font-weight: normal; text-transform: uppercase; }
.label.label-success { background: #00a650; }

.label-default { background-color: transparent; color: #51a351;}
.label-default i { font-size: 18px; line-height: 1.7;}


#table_unvisible th, #table_unvisible td{
	border-top: none !important;
}


@media (min-width: 1240px){
	.container {
    	width: 1240px;
	}
}


/* DATATABLE */

/* Ikone za open/close pri listi scorecard */
td.details-control {
	font: normal normal normal 14px/1 FontAwesome;
    cursor: pointer;
}
td.details-control:before { content: "\f078";}
tr.shown td.details-control:before { content: "\f077";}

table.responsive thead th {min-width:1.5em;}

table.scorecard thead tr {background-color:#424442; color:#fff; border-bottom: 1px solid #fff;}
table.scorecard td {text-align: center;}
.round {background-color:#fff;}
.round td:first-child {background-color:#00a650; color:#fff; border-bottom: 1px solid #fff; text-align: left; padding-left: 10px;}
.round td.lighter { background-color: #f1f1f1; color: #666; }
.bruto {background-color:#fff;}
.bruto td:first-child {background-color:#00a650; color:#fff; border-bottom: 1px solid #fff; text-align: left; padding-left: 10px;}
.neto {background-color:#fff; color:#999;}
.neto td:first-child {background-color:#00a650; color:#fff; border-bottom: 1px solid #fff; text-align: left; padding-left: 10px;}
.course {background-color:#e4e4e4;}
.course td:first-child {text-align: left; padding-top: 10px;}
.course td:first-child strong { margin-left: 10px;}
.par {background-color:#F5F5F5; border-bottom: 1px solid #fff;}
.par td:first-child { text-align: left; padding-left: 10px; border-bottom: 1px solid #fff;}
.stroke {background-color: #F5F5F5;}
.stroke td:first-child { text-align: left; padding-left: 10px;}
.legend {background-color: #e1eadf;}
.legend td:first-child {text-align: left; padding: 10px 0px 5px 0px;}
.legend td:first-child span { margin-left: 10px;}
.legend_par {border: 1px solid #ccc;}
.label-legend {
    display: inline;
    padding: 0em .5em 0em;
    margin-top: 20px;
    font-size: 100%;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
/* Ne pikazuj gumba za prikaz skritih stolpcev v responsive */
table.dataTable.dtr-inline.collapsed > tbody > tr > td.no-responive-button:first-child:before {display: none;}
table.dataTable.dtr-inline.collapsed > tbody > tr > td.no-responive-button:first-child { padding-left: 10px;}

/* Oblikovanje gumbov */
.dt-buttons .dt-button, .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-weight: 400;
    line-height: 1.42857143;
    margin: 0 2px 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 7.5px 12px;
    font-size: 12px;
    background-color: #e4e4e4;
    border-color: #ddd;
    background-image: none;
    color: #747474;
    transition: background-color 300ms ease-out;
}
button.dt-button:hover:not(.disabled), div.dt-button:hover:not(.disabled), a.dt-button:hover:not(.disabled){
	-webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    background-color: #e4e4e4;
    color: #000;
    background-image: none;
    transition: background-color 300ms ease-out;
}

table.scorecard td {padding: 3px 0px; }
.table-hover>tbody>tr:hover{background-color:#e1eadf;}
.table-hover>tbody>tr:active{background-color:#e1eadf;}

.dataTables_paginate .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  z-index: 2;
  color: #666;
  cursor: default;
  background-color: transparent;
  border-color: #ddd;
}

.hiddenRow { padding: 0 !important; }
.panel-default-front { border-color: none; }

/* ============== */
/* FORM OVERRIDES */
.form-control:focus {
	border-color: #007035;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(85, 200, 104,0.75);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(85, 200, 104, 0.75);
}
.btn { padding-left: auto !important; padding-right: auto !important; }
.btn.btn-success { border-radius: 0px; background: #00a650; outline: 0px; }
.btn.btn-info { border-radius: 0px; background: #818181; outline: 0px; border-color:#818181 }
.btn.btn-green { background: #00a650;}
.btn.btn-dark { background: #879496; color: #f7f7f7; border-color: #616B6D; }
.btn.btn-dark.active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.225);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.225);
}
.nav.nav-green li.active a { background: #00a650;}

.sub-pane>.nav>li>a  {
	 border-radius: 0px !important;
	 margin-top: -13px;
}

.placeholder{color:#grey;}
/*select option:first-child{color:grey; display: none;}*/

/* TOP NAV */
nav#top {
	background: #007035;
	min-height: 30px;
	padding: 0px;
	border-bottom: 0px none;
	margin-bottom: 10px;
}
nav#top img { margin: -3px 0px 0px 8px; }
nav#top #top-links ul li,
nav#top #top-links a { text-shadow: none; color: #fff; }
nav#top h6 a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}

.breadcrumb_custom {
	width: 100%;
	background: #F5F5F5;
	border-bottom: 1px solid #DDD;
	margin-bottom: 2%;
}

.breadcrumb_contact {
	width: 100%;
	background: #F5F5F5;
	border-bottom: 1px solid #DDD;
	margin-bottom: 2%;
}

.contact_map {
	width: 100%;
	border-bottom: 1px solid #DDD;
}

/* MAIN NAVIGATION */
.mainmenu {
	width: 100%;
	padding: 0px;
	background: #424442;
	border-radius: 0px;
	border: 0px none;
	border-bottom: 3px solid #879496;
	position: relative;
}
.mainmenu .container { position: relative; }
.mainmenu #menu {
	background: none;
	border-radius: 0px;
	border: 0px none;
	margin: 0px;
}
.mainmenu #menu .nav > li > a {
	text-transform: uppercase;
	font-size: 16px;
	font-family: "Roboto Condensed", sans-serif;
	text-shadow: none;
}
.mainmenu #menu .nav > li > a:hover,
.mainmenu #menu .nav > li.open > a {
	background: #6f706f;
}
.mainmenu #menu .dropdown-menu { background: #6f706f; border-radius: 0px; border: 0px none; }
.mainmenu #menu .dropdown-menu > a { display: none; }
.mainmenu #menu .dropdown-menu ul li a { color: #fff; text-transform: uppercase; }
.mainmenu #menu .dropdown-menu ul li a:hover { background: #fff; color: #6f706f; }

.mainmenu .topSearch { position: absolute; top: 0px; right: 0px; }
.mainmenu .topSearch #search { margin: 0px; }
.mainmenu .topSearch #search input { margin-top: 5px; }
.mainmenu .topSearch #search button { padding: 17px 20px 16px 20px; background: #879496; border: 0px none; border-radius: 0px; text-shadow: none; color: #ededed; margin-left: 5px; }
.mainmenu .topSearch #search button:focus { outline: 0; }

#banner_11.owl-carousel_right { margin: 0px; }
#banner_11.owl-carousel_right img { float: right; }

/* OWL CAROUSEL */
.owl-wrapper-outer {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;

	border: 0px none !important;
}

/* SLIDER */
.forcefullwidth_wrapper_tp_banner { margin-bottom: 30px !important; }
.tp-caption { font-family: "Roboto", sans-serif !important; }

/* BUTTONS */
.buttons {
	padding-bottom: 3em;
}

/* FOOTER */

.footer_container {
	width: 100%;
	background-color: #e4e4e4;
	border-top: solid 3px #00a650;

}

.home_footer {
	width: 100%;
	background-color: #fff;

}

.home_slider {
	width: 100%;
	background-color: #d4d1cd;
	margin-top: 10px;
	padding: 0 !important;
}

.line_bottom {
	border-bottom: 3px solid #d4d1cd;
	padding-bottom: 10px;
}

.footer-logo {
	margin: 5px 5px 0px 0;
}

/* TRAVEL */
.home_travel {
	width: 100%;
   	background-color: #e1eadf;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.featured_travel {
	background-color: #fff;
}


/* ARTICLES */

.bm2-module-articles-grid .article-items { margin-top: 0px; margin-bottom: 0px; min-width:300px; }
.bm2-module-articles-grid .article-items .info { color: #bbb; padding-right: 10px; }
.info_upper { color: #bbb; margin-left: 10px; padding-right: 10px; text-transform: uppercase;}
.article-items h2 { 	font-family: "Roboto Condensed", sans-serif; font-size: 18px; margin-top: 10px !important;}
.article-items h2 a { color: #fff; }
.bm2-module-articles-grid .article-items h4 { font-size: 20px; margin: 20px 0px; }
.bm2-module-articles-grid .article-items h4 a { color: #333; }
.bm2-cat-item .image, .article-items .image { position: relative; margin-bottom: 2px;}
.bm2-cat-item .article_title, .bm2-module-articles-grid .article_title, .article-items .article_title {position: absolute; padding-left: 10px; left: 0; bottom: 0;  background-color: #007035; width: 100%; opacity: 0.9; }
.bm2-module-articles-grid .description { padding-bottom: 20px; }

.bm2-cat-item h2 { 	font-family: "Roboto Condensed", sans-serif; font-size: 18px; margin-top: 10px !important;}
.bm2-cat-item h2 a { color: #fff; }
.bm2-cat-item .info { color: #bbb; margin-left: 0px; padding-right: 15px; }
.bm2-cat-item .description { padding-bottom: 20px; }


.bm2-article.pravilo .articleContent h3 { color: #666; font-family: "Roboto Condensed", sans-serif; font-size: 18px;}
.bm2-article.pravilo .articleContent h1 { color: #253050; font-family: "Roboto Condensed", sans-serif; font-size: 26px;}
.bm2-article.pravilo .articleContent h2 { color: #253050; font-family: "Roboto Condensed", sans-serif; font-size: 21px;}

.bm2-article .articleContent a:not(.btn-success) { color: #007035; text-decoration: underline;}

.oc-module-heading { font-family: "Roboto Condensed", sans-serif; font-size: 20px; margin: 20px 0px; color:#fff; background: #007035; padding: 5px 5px;}

.mod-art-horizontal-item {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

/* BLOCK LOGIN */
.block-login { display: block; background: #e1eadf; padding: 10px; margin-bottom: 10px; }
.block-login form a.pull-left { padding-top: 8px; }
.block-login .heading { margin: -10px -10px 10px -10px; background: #dee3eb; padding: 10px; color: #222; font-size: 14px; border-bottom: 1px solid #fff; }
.block-login .heading .fa { color: #00a650; margin-right: 10px; }

.block-tournament-info {
	margin-bottom: 10px;
    background: #f1f1f1;
    padding: 5px 10px 15px 10px;
    color: #222;
    font-size: 12px;
}
.block-tournament-info .fa { color: #00a650; margin-right: 10px; }
.block-tournament-info .first { margin-top: 5px; margin-bottom: -15px; font-size: 13px; font-weight: 500; font-color: #000;}


/* PLAYER */
.img-player { width: 100%; max-width: 100px; float: left; margin-right:10px; border: 1px solid #e3e3e3; }
.well h3 { 	margin: 0px 15px 10px 0px; color: #333; }
.well h4 { 	margin-top: 26px;}
.player_id h4 {margin: 0px; float: right;}
.HCP-change {font-size: 11px; color: #888;}
#mute.text-muted {color: #999;}
.table h4 { margin: 0px; background-color: #none;}

/* FONT SIZE */
.f13 {
	font-size: 13px;
}

/* CLUB */
.club_header {
	background-image: url(/image/templates/Grass2BG.jpg);
	background-size: cover;
	background-position: 50% 50%;
	height:300px;
	padding: 200px 0 50px 0;
	border-bottom: 1px solid #DDD;
}

h1.info_title {
	color:#fff;
	font-size: 44px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	background:rgba(0, 0, 0, 0.7);
	display: inline-block;
	padding: 5px 10px;
}

.head {
	margin: 10px 0px 0px 0px;
}

.head, .head a, .head a:hover {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

.tournament_list_title a, .tournament_list_title a:hover {
	color: #007035;
	text-decoration: none;
}

h2.about {
    color: #808080;
    padding-bottom: 25px;
    border-bottom: 1px solid #f3f3f3;
    margin: 0 0 25px;
}

.info_text {
	color: #606060;
    font-size: 12px;
    font-weight: 300;
    margin: 0 0 25px;
    line-height: 24px;
    padding-bottom: 25px;
    border-bottom: 1px solid #f3f3f3;
}

.club_stats {

    padding-top: 25px;
}
.info_tab {
	color:#666;
	background-color: #f0f0f0;
	padding: 16px 0px;
	margin-bottom: 20px;
}
.info_tab_social {
	float: right;

}
.info_tab_social a:hover i {
	color:#333 !important;
	transition: color 300ms, background-color 300ms, opacity 300ms;
}

#info_social {color:#999; font-size: 20px !important; margin: 0px 15px 0px 0px;}

.img-club { max-width: 100%; margin:0px 10px 30px 0px;}
.member_stats{font-size: 18px; float: left;}

#colorAll {color:#666; padding-left: 20px; text-align:left; font-size: 20px !important;}
#colorMale {color:#08C; padding-left: 5px; margin-left: 10px; text-align:left; font-size: 20px !important;}
#colorFemale {color:#8C0298; padding-left: 5px; margin-left: 10px; text-align:left; font-size: 20px !important;}

#chart_club {
	width: 100%;
	height: 300px;
	font-size: 11px;
	font-family: "Roboto Condensed", sans-serif;
}

/* COURSE */
.img-course {
	width: 100%;
	position: relative;
	height:300px;
	overflow: hidden;
}
.img-course img {
	position: absolute;
	bottom: -25%;
}

.course_id h4 {margin-top: -17px; float: right;}
#colorCourseIcon {color:#424442; text-align:center; width:18px; margin: 0 10px 10px 0; font-size: 18px !important;}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.course_hcp_table {
    position: relative;
    border: 1px solid #d4d4d4;
    margin-bottom: 1px;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}

.course_hcp_list .course_hcp_row {
    margin-bottom: 1px;
    background: #FAFAFA;
    overflow: hidden;
    position: relative;
    line-height: 30px;
    color: #2f3a47;
}

.course_hcp_list .course_hcp_row>span {
    pointer-events: none;
    position: relative;
    z-index: 99;
}

#colorMale_2 {
    color: #08C;
    margin-left: 5px;
    margin-right: 5px;
    text-align: left;
    font-size: 16px !important;
}

#colorFemale_2 {
    color: #8C0298;
    margin-left: 5px;
    margin-right: 5px;
    text-align: left;
    font-size: 16px !important;
}

.bg_male { background:#d6dce2;}
.bg_male_2 { background:#d6dce2;}
.bg_female { background:#FADFFD;}
.bg_female_2 { background:#FADFFD;}


.course_hcp_lenght {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    background: #ededed;
}

.course_hcp_list .course_hcp_row .hcp {
    float: left;
    padding-left: 25px;
    font-weight: 700;
}

.table_head_row {
	margin-bottom: 1px;
    background: #424442;
    overflow: hidden;
    position: relative;
    line-height: 30px;
    color: #fff;
    text-align: center;
}

.course_hcp_row div {
	text-align: center;
}

.row_line {
	margin-bottom: 1px;
    border-bottom: 1px solid #d4d4d4;
}


div[class*="comb-female-"],
div[class*="comb-male-"] {
	font-weight: bold;
}

.bgGreen { background: #e1eadf !important; }
.white { color: #ffffff; }
.yellow { color: #ffed00; }
.blue { color: #007eba; }
.red { color: #ca0e0e; }
.orange { color: #ef7d00; }
.black { color: #323232; }

.page404 {
    overflow: hidden;
    padding: 30px 0 79px;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.page404 .titleError {
    float: left;
    font-size: 228px;
    line-height: normal;
    font-weight: 100;
    color: #dee3eb;
    margin-right: 37px;
}

.page404 .error_page_wrap {
    overflow: hidden;
    padding-top: 67px;
    color: #8d9bad;
}

.product-grid .course-description,
.product-grid .icons
{
	display: none;
}

.course-info span{
	padding-right: 15px;
}

.course-layout .product-list .product-thumb .caption {
	margin-left: 0px;
	float: left;
}

.course-layout .product-list .image{
	max-width: 300px;
}

.product-grid .course-info span {
	display: inline-block;
}
.product-list .course-info span {
	display: inline-block;
}

.course-layout .caption{
	min-height: 120px;
}

.course-layout .icons{
	padding-left:0px;
	margin-top:20px;
}

.course-layout .icons div{
	padding-left:0px;
}

@media (max-width: 1200px) {
.course-layout .caption {
	min-height: 120px !important;
}
}

@media (min-width: 480px) and (max-width: 767px) {
.course-layout .product-thumb .image,
.course-layout .product-thumb .course-data{
	width: 49%;
	display: inline-block;
}

}

.dropdown-menu > .active > a{
	background-color: #00A650;
}
.dropdown-menu > li > a:hover{
	background-color: #00A650;
	background-image: none;
}
.dropdown-menu > .active > a:hover{
	background-color: #00A650;
	background-image: none;
}
.nav .open > a{
	border-color: #E1EADF;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	border-color: #E1EADF;
}

.autocompleteHiglight {
	color: #00A650;
	font-weight: 700
}
.dropdown-menu > li > a:hover >.autocompleteHiglight{
	color: #424442;
}
.pagination > li > a {
	color: #00A650;
}
.owl-carousel_right{
	margin-top: 0px !important;

}

@media (min-width:768px) and (max-width:992px) {

	.margin-center {
		margin: 0 auto;
	}
}



table.dataTable thead > tr > th {
	padding-left: 30px;
	padding-right: 0px !important;
	font-weight: 400;
}
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after {
	right: auto;
	left: 8px;
}

.cBlack  { color: #323232; }
.cBlue   { color: #007eba; }
.cYellow { color: #ffed00; }
.cOrange { color: #ef7d00; }
.cGreen  { color: #3c763d; }
.cWhite  { color: #ffffff; }
.cRed    { color: #ca0e0e; }
.cPink   { color: #993F6C; }

.even .cWhite,
.odd .cWhite { color: #e8e8e8; }
.filterGroup { margin-top: 10px;/*margin-bottom: -50px;*/ }

.bootstrap-datetimepicker-widget td span.disabled {background-color:#ddd !important;}
.bootstrap-datetimepicker-widget td span.active {background-color:#00A650 !important;}
.resultsTable td, leaderboardTable tbody td,
.resultsTableTeam td, leaderboardTable tbody td { cursor: pointer; }
tr.group { background: #eee; }
tr.groupLighter { background: #fffae6 !important;color: #666; }

.tournament-arrow i {
	color:#007035;
	font-size:24px;
}

.tournaments-now-line > td {
	border-top: 2px solid #007035 !important;
}

.tournament-first-cell {
	border-top: none !important;
	color:#007035;
}
.tournament-first-cell i {
	color:#007035;
	font-size:24px;

}
.tournament-clickable {
	cursor: pointer;
}

.tournament-announcement{
	background: #F5F5F5;
}

table.dataTable thead tr th.text-td-center { padding-left: 15px; }
table.dataTable thead tr th.text-td-center:after { right: auto; left: 2px; }

/*
.resultsTabContent .dataTables_wrapper .datatableSearchAtTop { margin-top: 35px !important; }
.resultsTabContent .dataTables_wrapper .dataTables_filter { margin-top: -45px; }
*/

/* MODAL DIVs */

/* Landscape only */

    #warning-message { display: none; }
    @media only screen and (orientation:portrait){
        #onlylandscape { display:none; }
        #warning-message { display:block;
        margin-top:20px; }
    }
    @media only screen and (orientation:landscape){
        #warning-message { display:none; }
    }
	#rotationwarning {
		text-align: center;
		margin: 20px 0px 40px 0px;
	}
	#rotationwarning .fa {
		font-size: 35px;
	}

/* CMS responsive fix */
/* slike */

.bm2-cat-item img:not(.center) {
	display: block;
    max-width: 100% !important;
    height: auto !important;
}

.articleContent img:not(.center) {
	display: block;
    max-width: 100% !important;
    height: auto !important;
}

.mod-art-horizontal-item .img-responsive {
	width: 100%;
}

/* tabele */
.articleContent table:not(.content).responsive {
	width: 100% !important;
	max-width: 100% !important;
}

.articleContent table:not(.content) {
	border: 1px solid #ddd;
}

.articleContent table:not(.content)>tbody>td {
    border-left-width: 0;
    border-bottom-width: 0;
}
.articleContent table:not(.content)>tbody>tr>td {
	border: 1px solid #ddd;
	padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}

.articleContent table:not(.content)>tbody>tr:hover {
    background-color: #e1eadf;
}

.articleContent .clean td, .articleContent .clean {
  border: none !important;
}

.bm2-article.pravilo .articleContent table.namen-pravila td {
    border: none !important;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    background-color: #253050;
}

.bm2-article.pravilo .articleContent .namen-pravila h1 {
    color: #ffffff !important;
}

.bm2-article.pravilo .articleContent .namen-pravila h3 {
    color: #ffffff !important;
}
.bm2-article.pravilo .articleContent {
  -webkit-touch-callout: none; /* iOS Safari */
     -webkit-user-select: none; /* Safari */
      -khtml-user-select: none; /* Konqueror HTML */
        -moz-user-select: none; /* Firefox */
         -ms-user-select: none; /* Internet Explorer/Edge */
             user-select: none; /* Non-prefixed version, currently
                                   supported by Chrome and Opera */
-o-user-select: none;
}


/* iframe */
.articleContent iframe {
	width: 100% !important;
	max-width: 100% !important;
}
.now-tournament {
	background-color: #e1eadf;
}

.old-tournament {
	opacity: 0.6;
}

.table-hover > tbody > .now-tournament:hover{
	background-color: #FFFFFF;
}


.tournament-list button{
	margin-bottom:10px !important;
}

.text-warning {
	color: #f38733 !important;
}

.pull-right-custom {
	float: right !important;
	padding-top:21px;
}

.pull-right-custom input[type="text"]{
	width: 85%;
	margin-left:1%;
}

.pull-right-custom-sm input[type="text"]{
	width: 180px;
}

.tournamnts-buttons {
	margin-top:20px;
}

.tournamnts-buttons span, .tournamnts-buttons button  {
	margin-left:2px;
}

@media (max-width:767px){
	.pull-right-custom {
		float: left !important;
		width: 100%;
	}

	.pull-right-custom input[type="text"]{
		float: right !important;
		width: 90%;
	}
	h2 {
		margin-top: 10px !important;
	}

}
.hide-it { opacity: 0.1; }
.hideIcon { padding-left: 0px !important; }
.hideIcon:after { display: none !important; }

/* članki v moduli z banerji */
.article-max-250{
	max-height: 250px;
	min-height: 250px;
	margin-bottom: 10px;
}


@media (max-width:640px) {

	.col-xxs-12 {
		width:100%;
		max-height: inherit;
	}



}

.ad-holder{
	margin:auto;
	width:300px;

}

.ad-background{
	background-color: #3B3B3B;
}

.articles-ad {
	background-color: #e1eadf;
	/* margin-bottom: 15px; */
	padding: 0;
}

/* Training form */
#training-form {
	border-top:solid 1px #dddddd;
	border-bottom:solid 1px #dddddd;
	margin-top:30px;
	padding:20px 0;
}
#training-form label {
	text-align: right;
	padding-right:0;
}
#training-form .checkbox label {
	text-align:left;
}
#training-form .checkbox .text-danger {
    left: -20px;
    position: relative;
}
#training-form .check-field {
	display:none;
}
/* END Training form */

.team-proam-sum {
  margin: 0px 10px;
}

#theopen {
	position: fixed;
	z-index: 99999;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	background: #fff;
}

#theopen {
	text-align: center;
	color: #000;
}

.theopen-small {
	display: none;
}

@media only screen and (max-width: 800px) {
	#theopen {
		bottom: 0;
		top: auto;
		transform: none;
		padding: 5px 10px;
		background: #1a1c3c;
	}

	#theopen img {
		display: none;
	}

	.theopen-small {
		display: block;
		color: #fff;
	}

	.theopen-big {
		display: none;
	}

}

.btn-more-news{
  border-color: #117837 !important;
  color: #117837 !important;
  margin-bottom: 1em;
  transition: all 0.3s;
}

.btn-more-news:hover{
  color: #fff !important;
  background: #117837 !important;
}

.home-mailchimp-header {
  padding: 20px 0;
  color: #666666;
  z-index: 9;
  margin: 0 0 10px 0;
}
.home-mailchimp {
  margin-bottom: 20px;
  padding: 50px 0 40px;
  background: #e2e2e2;
  color: #666666;
  z-index: 9;
}
.mailchimp-static-content span:last-of-type {
  color: #666666;
}
.mailchimp-static-content span {
  display: block;
}
.mailchimp-static-content span:first-of-type,
.mailchimp-static-content span:first-of-type i {
  color: #007035;
  font-size: 20px;
  font-weight: 700;
}

.blog-article .container.blog-article-2024 p {
	font-size: 16px !important;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#tournament_date .bootstrap-datetimepicker-widget.dropdown-menu {
  inset: unset !important;
  right: 0 !important;
  top: 100% !important;
}
